<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 31 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 31</a><a class="prev" href="IS30.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS32.html">&gt;</a>
</div></div>
<div class="section chapter IS IS31 fra_bjc fra" dir="ltr" lang="fr" data-id="IS31" data-nextid="IS32" data-previd="IS30">
<div class="c">31</div>
<div class="p">
		<div class="s">Le secours de YHWH préférable à celui de l'Égypte</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS31_1" class="v IS31_1" data-id="IS31_1">Malheur à ceux qui descendent en Égypte pour avoir de l'aide, et qui s'appuient sur les chevaux, et qui mettent leur confiance dans leurs chars parce qu'ils sont nombreux, et dans leurs cavaliers parce qu'ils sont très forts, mais qui ne regardent pas vers le Saint d'Israël, et ne cherchent pas YHWH.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS31_2" class="v IS31_2" data-id="IS31_2">Lui aussi, cependant, il est sage. Et il fait venir le malheur et ne révoque pas sa parole. Il s'élève contre la maison des méchants et contre l'aide de ceux qui pratiquent la méchanceté.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS31_3" class="v IS31_3" data-id="IS31_3">Or les Égyptiens sont des humains et non El, leurs chevaux sont chair et non esprit. Quand YHWH étendra sa main, celui qui donne du secours sera renversé, celui à qui le secours est donné tombera, et eux tous ensemble seront consumés.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS31_4" class="v IS31_4" data-id="IS31_4">Mais ainsi m'a parlé YHWH : Comme le lion, comme le lionceau rugit sur sa proie, et quoiqu'on appelle contre lui un grand nombre de bergers, il ne se laisse ni effrayer par leur cri, ni abaisser par leur bruit. Ainsi YHWH Sabaoth descendra pour combattre en faveur de la montagne de Sion et de sa colline.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS31_5" class="v IS31_5" data-id="IS31_5">Comme des oiseaux qui volent, ainsi YHWH Sabaoth<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> défendra Yeroushalaim. Il la protégera et la sauvera, il passera au-dessus d'elle et la délivrera<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS31_6" class="v IS31_6" data-id="IS31_6">Retournez vers celui de qui les enfants d'Israël se sont profondément détournés.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS31_7" class="v IS31_7" data-id="IS31_7">Car en ce jour-là, chacun de vous rejettera ses faux elohîm d'argent et ses faux elohîm d'or qu'il s'est fabriqués de ses mains pécheresses.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS31_8" class="v IS31_8" data-id="IS31_8">Et l'Assyrien tombera par l'épée qui n'est pas celle d'un homme, et l'épée qui n'est pas celle d'un être humain le dévorera. Il s'enfuira devant l'épée, et ses jeunes hommes seront rendus tributaires.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS31_9" class="v IS31_9" data-id="IS31_9">Et saisi de frayeur, il s'enfuira à sa forteresse, et ses chefs seront effrayés à cause de la bannière, dit YHWH, qui a son feu dans Sion et son fourneau dans Yeroushalaim.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">31:5</a><span class="text">YHWH des armées.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">31:5</a><span class="text">De. 32:11 ; Ps. 91:4 ; Mt. 23:37.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS30.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS32.html">&gt;</a>
</div></div>
</body>
</html>